{% extends "base.html" %}



{% block title %}
<style>
#bgform{
    background: linear-gradient(180deg, #FFDD95 0%, rgba(255, 255, 255, 0) 100%), #FC887B;
    align-items: center;
    /* height: 100vh; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0%;

}

#kotakputih{
    height: 32rem;
    width: 42rem;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
    border-radius: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

#kotakjadwal{
    height: 13rem;
    width: 13 rem;
    margin: 2%;
    padding: 1%;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
    border-radius: 1rem;
}

#namakegiatan{
    color: #000080;
    font-weight: bold;
}


</style>
{% endblock title %}



{% block content %}
<div class='container-fluid row' id='bgform'>
    {% for x in jadwal %}
        <div class='col-3' id='kotakjadwal'>
            <h3 id="namakegiatan">{{x.fieldNama}}</h3>
            <h5>{{x.fieldDate}}  {{x.fieldMonth}}  {{x.fieldYear}}</h5>
            <h5>Tempat      : {{x.fieldTempat}}</h5>
            <h5>Kegiatan    : {{x.fieldKategori}}</h5>
            <form action="/deletejadwal/{{ x.id }}/" method="POST">
                {% csrf_token %}
                <button class="btn btn-danger" type="submit">Delete</button>
            </form>
        </div>
    {% endfor %}
</div>

{% endblock content %}
